@font-face {
  font-family: "Montserrat";
  src: url('../font/Montserrat/Fonts/TTF/Montserrat-VariableFont_wght') format('truetype'); 
} 



html, body {
    font-family: 'Shippori Mincho', serif;
                                                                                    overflow-x: hidden;
}

.font-montserrat {
  font-family: "Montserrat", sans-serif;
}

/* For headings */
h1, h2, h3, h4, h5, h6 {
    font-family: 'Shippori Mincho', serif;
    font-weight: 400 !important; /* Bold for headings */
}

.custom_nav-container .navbar-nav .nav-item .nav-link {
    text-transform: none;
    font-size: 20px;
}


.pc-only {
    display: block;
}

.sp-only {
    display: none;
}

.cursor-pointer { cursor:pointer}

/* Fonts */
.f-15px {font-size: 15px; }
.f-40px {font-size: 40px; }

/* Margins */
.mt-70px { margin-top: 70px; }
.mt-120px { margin-top: 120px; }
.mt-100px { margin-top: 100px; }
.mt-210px { margin-top: 210px; }

.mb-70px { margin-bottom: 70px; }

/* Paddings */
.pt-40px { padding-top: 40px; }
.pt-60px { padding-top: 60px; }

.pb-60px { padding-bottom: 60px; }
.pb-70px { padding-bottom: 70px; }

.fw-400 { font-weight: 400 !important; }

.br-0 { border-radius: 0px !important;}

/* Widths */
.w-90 { width: 90% !important; }
.w-80 { width: 80% !important; }

.hidden { display: none; }



.top-menu-container {
    background-color: #000;
}



.btn-default {
    background-color: #D9A333 !important;
    color: #fff !important;
}

.btn-default:hover {
    background-color: #ffbe33 !important;
}

.relative { position: relative !important; }
.absolute { position: absolute !important; }


.top-menu-container a {
    color: #000;
    background-color: transparent !important;
    outline: none !important;
    box-shadow: none !important;
}

.top-menu-container .navbar-brand span {
    color: #000;
    font-weight: 400;
    font-size: 20px;
}

.hero_area {
    background: url(../images/meat-top-3.webp) no-repeat center/cover;
    background-size: cover;
}

.hero_area::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.50);
    z-index: 0;
}

.hero_product {
    background: url(../images/products-top.webp) no-repeat center/cover;
    background-size: cover;
}

.hero_default {
    background: url(../../img/bg/main-bg.webp) no-repeat center/cover;
    background-size: cover;
}

.hero_contact {
    background: url(../../img/bg/contact-us.webp) no-repeat center/cover;
    background-size: cover;
} 

.hero_contact {
    background: url(../../img/bg/contact-us.webp) no-repeat center/cover;
    background-size: cover;
}  

.card-white {
    background-color: #fff;
    padding: 4rem;
    border-radius: 10px;
}

.card-white p {
    margin-bottom: 0 !important;
}


.hero-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    box-shadow: 0 2px 8px rgba(0,0,0,0.15); /* optional */
    background: rgba(0, 0, 0, 0.7); /* black with 70% opacity */
    backdrop-filter: blur(4px);      /* optional: adds a nice blur */
    transition: background 0.3s ease;
}

.header_section.hero-fixed {
    padding-top: 0px;
    padding-bottom: 10px;
}

.text-shadow {
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
}


    
.top-menu {
    display: flex;
    justify-content: space-between;
}

.top-menu .order_online {
    background-color: #D9A333 !important;
    border-radius: 5px;
    color: #FFFFFF !important;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    display: block;
    margin-top: 20px;
    padding: 7px 30px;
}

.top-menu .order_online:hover {
    background-color: #ffbe33 !important;
}
.custom_nav-container .navbar-nav {
    justify-content: end;
    width: 100%;
    margin-top: 15px;
}


.bg-box img {
    object-fit: fill;
}

.bg-default { background-color: #f3f3f3; }

.img-login-icon {
    width: 80px;
}

.default-color {
    color: #D9A333;
}

.head-content small{
    color: #D9A333;
    font-size: 15px;
}

.head-content  h1{
    padding-top: 10px;
    font-size: 45px !important;
    line-height: 53px;
    font-weight: 400;
}

.sub-head-content {
    padding-top: 50px;
    padding-bottom: 50px;
}


.main-heading-container {
    margin-bottom: 0px !important;
    padding-top: 109px;
    padding-left: 33px;
}

.filters_menu li{
    background-color: #EAEAEA !important;
    border-radius: 0px !important;
    padding: 10px 30px !important
    
}

.filters_menu li:first-child{
    border-radius: 5px 0px 0px 5px !important;
}
.filters_menu li:last-child{
    border-radius: 0px 5px 5px 0px !important;
}

.filters_menu li.active {
    background-color: #D9A333 !important;
}

.filters_menu li:hover{
    background-color: #D9A333 !important;
    color: #FFF !important;
}


.food_section .detail-box {
   text-align: center;
}

.product-item {
    position: relative !important;
}

.product-item .owl-nav .owl-prev{
    position: absolute;
    top: 110px;
    left: -65px;
    background-color: transparent !important;
    
}

/* Remove all pseudo-class background changes */
button.owl-prev:active,
button.owl-prev:focus,
button.owl-prev:hover,
button.owl-prev:focus-visible,
button.owl-prev:focus-within {
    background-color: transparent !important;
    outline: none !important;
    box-shadow: none !important;
}

/* Remove all pseudo-class background changes */
button.owl-next:active,
button.owl-next:focus,
button.owl-next:hover,
button.owl-next:focus-visible,
button.owl-next:focus-within {
    background-color: transparent !important;
    outline: none !important;
    box-shadow: none !important;
}

.product-item .owl-nav .owl-prev:visited {
    background: none;
}

.product-item .owl-nav .owl-next{
    position: absolute;
    top: 110px;
    right: -65px;
}

.about-why-us-container {
    text-align: center;
    align-content: center;
    align-self: center;
    height: 100vh;
    color: #fff;
    position: relative;
    isolation: isolate;
    z-index: 10; 
    transform: scale(1);
    transition: transform 1.2s ease-out;
    padding-left: 0px;
    padding-right: 0px;

    overflow: hidden;

    
}

.about-why-us-container a {
    position: relative;
    z-index: 11;
    align-content: center;
    height: 100vh;
    align-self: center;
    color: #fff !important;
  

    display: inline-block;      /* needed for transform */
    transition: transform 0.2s ease;
    transform-origin: center;

    
}

.about-why-us-container a:hover {
    transform: scale(1.5);
} 

.why-us-about-us {
    background: url(../../img/bg/bg-about-1.webp) no-repeat center/cover;
    background-size: cover;
    transform: scale(1);
    transition: transform 1.2s ease-out;
    z-index: 2;
}

.why-us-about-us::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.50);
    z-index: 1;
}

#bg-about {
    transition: transform 0.2s ease-out, opacity 1.2s ease-in-out;
    transform-origin: center center;
}


.cursor-image {
    position: fixed;
    pointer-events: none; /* important! */
    z-index: 1;
    display: none;
    width: 150px; /* customize */
}

.about-why-us-container h5,
.about-why-us-container a {
    position: relative;
    z-index: 11; /* Higher than parent */
}

#about-why-half {
    background-color: rgba(255, 255, 255, 0.5);
    width: .5px;
    height: 500px;
    position: absolute;
    top: 50%;           /* vertical center */
    left: 50%;          /* horizontal center */
    transform: translate(-50%, -50%);  /* move by half width & height */
    z-index: 5;
}

.about-bg {
    background: url(../../img/bg/bg-about-1.webp) no-repeat center/cover;
}

.why-bg {
    background: url(../../img/bg/bg-why-1.webp) no-repeat center/cover;
}

#about-why {
    transition: background 0.3s ease;
}


.member-box {
    background-color: #EFEFEF;
    padding: 20px 20px;
    color: #000;
    width: 30%;
}
.member-box h5 {
    font-size: 30px;
    font-weight: 400 !important;
}
.member-box h5 span {
    color: #C01D2C;
    font-size: 50px;
}

.member-box .subheading {
    font-size: 24px;
    position: relative;
    line-height: 26px;
}
.member-box .description {
    padding-top: 10px;
}
.member-box .description p {
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
}

.member-box-container .arrow-container {
    padding: 20px;
    align-content: center;
    text-align: center;
}

.half-border-bottom {
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: 2px solid #000;
    width: 40%; /* half width */
}

.footer-logo {
    width: 149px;
    padding-top: 15px;
    margin: auto;
}

.contact-info {
    display: flex;
    text-align: left;
    padding-bottom: 20px;
}

.contact-info div:first-child {
    padding-right: 20px;
    width: 80px
}

.contact-info img {
    padding-right: 20px;
}

.footer-quick-links-head {
    text-align: left;
    padding-left: 25px;
    margin-bottom: 20px;
}

.footer-quick-links {
    list-style-type: none;
    text-align: left;
    padding-left: 25px;
}

.footer-quick-links  li a {
    color: #FFFFFF !important;
    padding-bottom: 20px;
}

.footer-quick-links  li a:hover {
    color: #D9A333 !important;
}

.footer-quick-links li {
    margin-bottom: 10px;
}

.bg-footer {
    background: url(../../img/bg/bg-footer.png) top center / 100% auto;
    background-size: cover;
}

.footer-bottom-content {
    display: flex;
    text-align: center;
    border: 1px solid #EFE7D226;
    font-size: 14px;
    border-radius: 10px;
    padding: 12px 10px;
    justify-content: center;
    color: #EFE7D2;
    margin-top: 50px;
}

.footer-bottom-content a {
    color: #EFE7D2 !important;
    padding-right: 10px;
}

.footer-bottom-content a:hover {
    color: #D9A333 !important;
}

.footer-bottom-content span {
    padding-right: 10px;
}

.why-watermark {
    position: absolute;
    left: 40%;
    z-index: 9;
    width: 20%;
    top: 20%;            /* hidden */
    transition: opacity 0.4s ease;
    
}

.about-watermark {
    position: absolute;
    left: 40%;
    z-index: 9;
    width: 20%;
    top: 20%;             /* hidden */
    transition: opacity 0.4s ease;
}


.about-watermark.active,
.why-watermark.active
 {
  opacity: 1;
}


.hover-box:hover .hover-image {
  opacity: 1;               /* fade in */
}

.ads-popup {
    width: 450px;
    background-color: rgb(0 0 0 / 0.95);
    position: fixed;
    bottom: 2rem;
    right: 3rem;
    padding: 2rem;
    z-index: 101;
    border-radius: 5px;
    /* display: block; */
    display: none;
}

#ads-close {
    position: absolute;
    top: -0.75rem /* -12px */;
    right: -0.75rem /* -12px */;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1)) /* #ffffff */;
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity, 1)) /* #000000 */;
    border-radius: 9999px;
    width: 2rem /* 32px */;
    height: 2rem /* 32px */;
    display: flex;
    align-items: center;
    justify-content: center;
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.btn-signup {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.5rem /* 24px */;
}

.btn-signup .title-signup {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1)) /* #ffffff */;
    padding-top: 0.5rem /* 8px */;
    padding-bottom: 0.5rem /* 8px */;
    width: 16rem /* 256px */;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity, 1)) /* #000000 */;
    text-align: center;
}
.nav-tabs {
    border-bottom: none;
}

.nav-tabs .nav-link {
    border: none !important; /* remove bootstrap border */
    border-radius: 0.25rem !important;
    color: #34343466 !important;
}

.nav-item {
    padding: 1rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-item:not(:last-child) .nav-link {
    position: relative;
}

.nav-footer .nav-item:not(:last-child):not(:nth-child(5))::after {
    content: "";
    position: absolute; 
    right: -1px;
    top: 25%;
    height: 50%;
    width: 1px;
    background-color: #ccc;
}

/* Hover */
.nav-tabs .nav-link:not(.active):hover {
    background-color: #D9A333 !important;
    color: #ffffff !important;
}

/* Active */
.nav-tabs .nav-link.active {
    background-color: #D9A333 !important;
    color: #ffffff !important;
}

.accordion-arrow {
    width: 10px;
    height: 10px;
    border-right: 2px solid #343434;
    border-bottom: 2px solid #343434;
    transform: rotate(45deg);
    transition: transform 0.3s ease;
}

.card-header {
    background: transparent;
}

.btn-link {
    text-decoration: none;
    color: #000 !important;
}


.btn-link:hover, .btn-lin:focus, .btn, .btn:focus, .btn:hover  {
    text-decoration: none;
}

/* When accordion is open */
button[aria-expanded="true"] .accordion-arrow {
    transform: rotate(-135deg);
}

@media only screen and (max-width: 991px) {
    .member-box-container {
        display: block !important;
    }
    .member-box {
        width: 100%;
    }

    .member-box-container .arrow-container {
        transform: rotate(90deg);
    }

    .footer-quick-links-head {
        padding-left: 15px;
    }

    .footer-quick-links {
        padding-left: 15px;
    }

    .footer-bottom-content {
        display: block;
        line-height: 30px;
        width: 95%;
        margin: auto;
    }

    .contact-info {
        padding-left: 15px;
    }

    .ads-popup {
        display: none;
    }
    .cursor-image {
        display: none !important;
    }
}

@media only screen and (max-width: 767px) {
    .pc-only {
        display: none;
    }

    .sp-only {
        display: block;
    }

    .sp-pr-0 {
        padding-right: 0px;
    }

    .hero_area {
        background: url(../../img/bg/sp-home.png) no-repeat center/cover;
        background-size: cover;
        margin-top: -10px;
    }

    .slider_section.toppage {
        padding-top: 190px;
    }

    
    .hero-fixed .custom_nav-container.justify-content-end {
        justify-content: space-between !important;
    }

    .product-item .owl-nav {
        text-align: center;
    }

    .product-item .owl-nav .owl-prev,
    .product-item .owl-nav .owl-next
    {
        position: relative;
        top: 0px;
    
    }


    .about-why-us-container {
        height: 50vh;
    }
    .about-why-us-container a{
        height: 50vh;
    }

    #about-why-half {
         height: 300px;
    }

    .head-content h1 {
        font-size: 35px !important;
        line-height: 45px;
    }

    .footer-email { font-size: 15px; }

    .navbar-custom { 
        background-color: #000; 
        padding-bottom: 25px;
    }

    .layout_padding-bottom { padding-bottom: 0px; }

    .filters_menu li {
        padding: 7px 11px !important;
        font-size: 14px;
    }


    .top-menu-container .top-menu{
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
    }

    .img-login-icon {
        width: 70px;
        padding: 5px;
        margin-left: 5px;
    }

    .top-menu-container a span{
        font-size: 14px;
    }

    .custom_nav-container .navbar-toggler {
        position: absolute;
        top: -75px;
        right: 22px;
        z-index: 999;
    }

    /* .custom_nav-container .navbar-toggler[aria-expanded="false"] span {
        background-color: #000;
    }
    .custom_nav-container .navbar-toggler[aria-expanded="false"] span::before, 
    .custom_nav-container .navbar-toggler[aria-expanded="false"] span::after {
        background-color: #000;
    } */

    .custom_nav-container .navbar-toggler span {
        background-color: #fff;
    }
    .custom_nav-container .navbar-toggler span::before, 
    .custom_nav-container .navbar-toggler span::after {
        background-color: #fff;
    }

    .header_section .container {
        padding: 0px;
    }

    .custom_nav-container .navbar-nav {
      position: relative;
        z-index: 999;
    }

    /* Hides overlay by default */
    .mobile-overlay {
        display: none;
        position: absolute;
        top: -15px;
        left: 0;
        width: 100%;
        height: 100vh;
        background: url('../../img/bg/main-bg.jpg') no-repeat center center/cover;
        z-index: 99;
        
    }

    /* When mobile and navbar is opened */
    .navbar-custom.show-overlay .mobile-overlay {
        display: block;
    }

    .user_option .order_online {
        position: relative;
        z-index: 999;
    }

    .hero-fixed .custom_nav-container .navbar-toggler {
        position: relative;
        top: 50%;
    }

    .hero-fixed .custom_nav-container .navbar-toggler span {
        background-color: #fff;
    }
    .hero-fixed .custom_nav-container .navbar-toggler span::before, 
    .hero-fixed .custom_nav-container .navbar-toggler span::after {
        background-color: #fff;
    }
}

@media only screen and (max-width: 760px) {
    .main-heading-container {
        text-align: center;
        padding-left: 0px;
    }

    .products-items-container {
        padding: 0px 5px;
    }

    .contact-info {
        padding-left: 0px;
    }
    .footer-quick-links-head {
        padding-left: 0px;
    }
    .footer-quick-links {
        padding-left: 0px;
    }

    .cursor-image {
        display: none !important;
    }

    .card-white {
        padding: 1.5rem !important;
        margin-right: 1rem;
    }
}

@media (min-width: 768px) and (max-width: 991px) { 
    .cursor-image {
        display: none !important;
    } 

    .product-item .owl-nav .owl-prev{ 
        left: -27px;  
    }
    
    .product-item .owl-nav .owl-next{ 
        right: -27px;  
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
   .cursor-image {
        display: none !important;
    }
    
    .product-item .owl-nav .owl-prev{ 
        left: -27px;  
    }

    .product-item .owl-nav .owl-next{ 
        right: -27px;  
    }
}

/* Bilco CSS */
.bilco-login-bg{
    background: black;
}

.bilco-login {
    color: white;
}

.bilco-login .bilco-logo {
    width: 12rem;
    height: 12rem;
}

.bilco-login .title {
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 0.5rem !important;
}

.bilco-login .subtitle {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 0.5rem !important;
}

.bilco-login .detail {
    font-size: 18px;
    margin-bottom: 0 !important;
}

.bilco-login .card {
    color: black !important;
    background-color: #fff;
    padding: 2rem;
    border-radius: 10px;
    text-align: left;
    width: 100%;
}

.bilco-login .card p {
    margin-bottom: 0 !important;
}

.bilco-login .input-icon {
    position: relative;
}

.bilco-login .input-icon .icon {
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
    color: #A1A1A1;
    font-size: 14px;
}

.bilco-login .input-icon input {
    padding-left: 40px;
    border-radius: 10px;
    height: 45px;
    background: #fff !important;
    border: 1px solid #e0e0e0;
}

.bilco-login .input-icon input:focus {
    background: #fff; 
    box-shadow: none;
}

.bilco-login .btn-login {
    background-color: #9B111E;
    color: white;
    width: 100%;
    padding: 0.5rem;
    border-radius: 8px;
    margin-top: 1rem;
}
.bilco-login .btn-login:hover {
    background-color: #7A0E18; /* slightly darker on hover */
}

.text-red-login {
    color: #9B111E;
}

.text-gray-login {
    color: #737373;
    font-size: 14px;
}

a.text-gray-login:hover {
    color: #737373; 
    text-decoration: underline;  
}

.text-red-link {  
    font-weight: 600;
} 

.hr-login {
    width: 50px;
    border-top: 1px solid #ccc;
    margin: 0 auto 10px auto;
}